[FOLDER]
FOLDER00=c:\new_xdzq_v6
FOLDER01=c:\new_xdzq_v6\T0002
FOLDER02=c:\new_xdzq_v6\TCPlugins
FOLDER03=C:\Documents and Settings\Administrator\「开始」菜单\程序\信达证券通达信专业版
FOLDERNUM=4
[FILE]
FILE00=c:\new_xdzq_v6\AutoupEx.exe
FILE01=c:\new_xdzq_v6\base.dbf
FILE02=c:\new_xdzq_v6\Calcer.dll
FILE03=c:\new_xdzq_v6\clibhlpr.dll
FILE04=c:\new_xdzq_v6\connect.cfg
FILE05=c:\new_xdzq_v6\DBF.DLL
FILE06=c:\new_xdzq_v6\dsmarket.dat
FILE07=c:\new_xdzq_v6\DTY.sp
FILE08=c:\new_xdzq_v6\embui.cfg
FILE09=c:\new_xdzq_v6\eTrade.xml
FILE10=c:\new_xdzq_v6\ImageList16.bmp
FILE11=c:\new_xdzq_v6\incon.dat
FILE12=c:\new_xdzq_v6\index.dat
FILE13=c:\new_xdzq_v6\invest.dll
FILE14=c:\new_xdzq_v6\KP.sp
FILE15=c:\new_xdzq_v6\l2market.dat
FILE16=c:\new_xdzq_v6\l2plugin.cfg
FILE17=c:\new_xdzq_v6\mainver.cfg
FILE18=c:\new_xdzq_v6\MfcHlpr520.dll
FILE19=c:\new_xdzq_v6\NodeTool.exe
FILE20=c:\new_xdzq_v6\PZJC.sp
FILE21=c:\new_xdzq_v6\QDBB.sp
FILE22=c:\new_xdzq_v6\Res_xdzq.dll
FILE23=c:\new_xdzq_v6\risk.txt
FILE24=c:\new_xdzq_v6\SECURE.DLL
FILE25=c:\new_xdzq_v6\tc.dll
FILE26=c:\new_xdzq_v6\TCalc.dll
FILE27=c:\new_xdzq_v6\TcApi.dll
FILE28=c:\new_xdzq_v6\TcOem.xml
FILE29=c:\new_xdzq_v6\TDX.CSS
FILE30=c:\new_xdzq_v6\tdxcomte.dat
FILE31=c:\new_xdzq_v6\TDXW.CHM
FILE32=c:\new_xdzq_v6\TdxW.exe
FILE33=c:\new_xdzq_v6\TE_Star.dll
FILE34=c:\new_xdzq_v6\TGear.dll
FILE35=c:\new_xdzq_v6\TInfo.dll
FILE36=c:\new_xdzq_v6\TIPS.DAT
FILE37=c:\new_xdzq_v6\TJyaid.dll
FILE38=c:\new_xdzq_v6\TMarquee.dll
FILE39=c:\new_xdzq_v6\TUserComm.dll
FILE40=c:\new_xdzq_v6\Viewthem.dll
FILE41=c:\new_xdzq_v6\WTCommLib.dll
FILE42=c:\new_xdzq_v6\T0002\Scheme.dat
FILE43=c:\new_xdzq_v6\T0002\syscomm.ini
FILE44=c:\new_xdzq_v6\T0002\user_def.ini
FILE45=c:\new_xdzq_v6\TCPlugins\AddinCA.dll
FILE46=c:\new_xdzq_v6\TCPlugins\AddinCommonControl.dll
FILE47=c:\new_xdzq_v6\TCPlugins\AddinFinancing.dll
FILE48=c:\new_xdzq_v6\TCPlugins\AddinFund.dll
FILE49=c:\new_xdzq_v6\TCPlugins\AddinMiniQuote.dll
FILE50=c:\new_xdzq_v6\TCPlugins\AddinPush.dll
FILE51=c:\new_xdzq_v6\TCPlugins\AddinSafeControl.dll
FILE52=c:\new_xdzq_v6\TCPlugins\AddinStock.dll
FILE53=c:\new_xdzq_v6\TCPlugins\AddinTList.dll
FILE54=c:\new_xdzq_v6\TCPlugins\AddinUtility.dll
FILE55=c:\new_xdzq_v6\TCPlugins\AddinYzzz.dll
FILE56=c:\new_xdzq_v6\TCPlugins\ePass2001API.dll
FILE57=c:\new_xdzq_v6\TCPlugins\jhzc.txt
FILE58=c:\new_xdzq_v6\TCPlugins\jjfx.txt
FILE59=C:\Documents and Settings\Administrator\「开始」菜单\程序\信达证券通达信专业版\数据维护工具.lnk
FILE60=C:\Documents and Settings\Administrator\「开始」菜单\程序\信达证券通达信专业版\信达证券通达信专业版.lnk
FILE61=C:\Documents and Settings\Administrator\「开始」菜单\程序\信达证券通达信专业版\卸载信达证券通达信专业版.lnk
FILE62=C:\Documents and Settings\Administrator\桌面\信达证券通达信专业版.lnk
FILENUM=63
[HEADER]
TITLE=信达证券通达信专业版
[OCX]
OCXNUM=0
[IETOOLBAR]
TOOLFLAG=0
